<nz-card>
  <nz-radio-group [(ngModel)]="isSort">
    <label class="template-radio" nz-radio [nzValue]="0">{{ 'development.formLD.table.formName' | translate }}</label>
    <label class="template-radio" nz-radio [nzValue]="1">{{ 'development.approvement-config.form.areaList' | translate }}</label>
  </nz-radio-group>
</nz-card>
<div class="footer">
  <mb-button
    [mbIsDisable]="isLoading"
    mbButtonAvailableStyle="PRIMARY"
    mbButtonText="{{ 'development.proposed-unit.button.save' | translate }}"
    (click)="save()"
  ></mb-button>
  <mb-button mbButtonAvailableStyle="BtnCancelHasBorder" mbButtonText="{{ 'development.proposed-unit.button.cancel2' | translate }}" (click)="closeModal()">
  </mb-button>
</div>
